#BkgrndCenter {
	position: relative;
	width: 800px;
	margin: 5px auto; /*center hack*/
	z-index: 1;
}

#TopWire {
	width: 800px;
	height: 170px;
	position: relative;
	border: 2px solid #e5e5e5;
	background: white;
	z-index: 2;
}

#Banner {
	position: absolute;
	left: 0px;
	top: 10px;
	width: 800px;
	height: 150px;
	z-index: 4;
}

#Logo {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 350px;
	height: 150px;
	z-index: 5;
}

#MainWire {
	position: relative;
	width: 780px;
	padding: 10px;
	margin: 5px 0;
	border: 2px solid #e5e5e5;
	background: white;
	z-index: 2;
}

#Contenthome {
	float: left;
	width: 625px;
	border-left: 1px solid #e5e5e5;
	padding: 5px 0 0 10px;
	z-index: 3;
}

#Contentfull {
	float: left;
	width: 800px;
	z-index: 3;
}

#Left {
	float: left;
	margin-right: 10px;
	width: 130px;
	z-index: 3;
}

#Separator {
	float: left;
	width: 0;
	margin-right: 15px;
	border: 1px solid #e5e5e5;
	z-index: 3;
}


#ClearFix {
	clear: both;
	font-size: 0;
	line-height: 0;
}

#FooterWire {
	position: relative;
	width: 800px;
	height: 15px;
	border: 2px solid #e5e5e5;
	background: white;
	z-index: 2;
}

#Copyright {
	position: absolute;
	top: 2px;
	left: 10px;
	width: 400px;
	z-index: 3;
	font-size: 0.7em;
}

#Footer {
	position: absolute;
	top: 2px;
	right: 10px;
	width: 380px;
	z-index: 3;
	text-align: right;
	font-size: 0.7em;
}

